Subject: Re: Flyer Transition Ctrls
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Sep 94 16:28:32 PDT

I've seen a lot of people asking questions about the Flyer.

Our company may be beta testing the Flyer.  The owner of our company is
slated to fly to Topeka to meet with NewTek in October.

If any of you have any questions, I'll be happy to answer them (from the
information I have gathered thus far)

Paul

+--------------------------------------------------------------------------+
| Paul C. Griswold            (305)279-5435      35mm Film Production      |
| Director                    ^^^^^^^^^^^^^      Avid Media Composer 8000  |
| FilmSmith International Inc.------------------>4 Emmy Awards             |
|   Music Videos, Commercial Film, 3D Animation, Still Frame Animation     |
+--------------------------------------------------------------------------+